/*
Theme Name:         Second touch Child
Theme URI:          http://theme.crumina.net/second/
Description:        Child theme for Second touch
Version:            1
Author:             Crumina
Author URI:         http://crumina.net/
Tags:               light, white, one-column, two-columns, three-columns, right-sidebar, flexible-width, custom-background, custom-header, custom-menu, featured-images, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Template:       	secondtouch
License:            GPL v2
License URI:        http://www.gnu.org/licenses/gpl-2.0.html
*/
#findcallfont{font-size: 16pt !important;}@media (min-width:768px ){#findcallfont{font-size: 30pt !important;}}@media (min-width:992px){#findcallfont{font-size: 35pt !important;}}@media (min-width:1200px){#findcallfont{font-size: 45pt !important;}}

#findcallfont1{font-size: 16pt !important;}@media (min-width:768px ){#findcallfont1{font-size: 20pt !important;}}@media (min-width:992px){#findcallfont1{font-size: 25pt !important;}}@media (min-width:1200px){#findcallfont1{font-size: 30pt !important;}}


#welcomehome{font-size: 32pt !important;}@media (min-width:768px ){#welcomehome{font-size: 32pt !important;}}@media (min-width:992px){#welcomehome{font-size: 42pt !important;}}@media (min-width:1200px){#welcomehome{font-size: 52pt!important;}}

.six  .feature-box.al-left .block-title
{
background: -webkit-linear-gradient(#b02b2d, #e21e24);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-family: impact, chicago;
font-size: 30pt;

}
 .feature-box .back
{
background-color: #FFFFFF !important;
}

.soc_icon-instagram
{
display:none !important;
}
.soc_icon-vimeo
{
display:none !important;
}
.soc_icon-last_fm
{
display:none !important;
}
.soc_icon-rus-vk-01
{
display:none !important;
}
.soc_icon-youtube
{
display:none !important;
}
.soc_icon-deviantart
{
display:none !important;
}
.soc_icon-linkedin
{
display:none !important;
}
.soc_icon-picasa
{
display:none !important;
}
.soc_icon-pinterest
{
display:none !important;
}
.soc_icon-wordpress
{
display:none !important;
}
.soc_icon-dropbox{display:none !important;}

<!----Mobile---->
@media (max-width:800px){
.x-slider-container.above, .x-slider-container.below {
  display: none;
}
@media (max-width:800px){
	#slider_css {
    left: 60px;
    line-height: 20px;
}
#tic_gif {
    left: 10px;
	}
}

}
<!----Mobile---->